{
    "timelineName": "간바레 - Camera 01 (Cinemachine Track)",
    "shots": [
        {
            "index": 0,
            "clipName": "Cam0010",
            "cameraName": "Cam0010",
            "cameraPath": "Char/Cams/Cam0010",
            "start": 0.0,
            "end": 16.533333333332,
            "duration": 16.533333333332,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        }
    ]
}